Activity log for bug #1659928

Date Who What changed Old value New value Message
2017-01-27 19:09:48 Blake GH bug added bug
2017-01-31 18:49:32 Blake GH tags pullrequest
2017-05-19 14:02:09 Galen Charlton evergreen: status New Confirmed
2017-05-19 14:02:14 Galen Charlton evergreen: importance Undecided Medium
2017-08-03 17:54:06 Dan Pearl evergreen: assignee Dan Pearl (dpearl)
2017-08-10 19:55:57 Dan Pearl evergreen: assignee Dan Pearl (dpearl)
2017-08-10 20:26:14 Galen Charlton tags pullrequest pullrequest signedoff
2017-08-10 20:30:03 Galen Charlton evergreen: milestone 3.0-alpha
2017-08-10 20:30:07 Galen Charlton evergreen: assignee Galen Charlton (gmc)
2017-08-10 21:06:22 Galen Charlton evergreen: status Confirmed Fix Committed
2017-08-10 21:06:37 Galen Charlton evergreen: assignee Galen Charlton (gmc)
2017-09-07 00:40:06 Evergreen Bug Maintenance evergreen: status Fix Committed Fix Released